Bug 729566 - Anaconda cannot report crashes in text mode in due to missing report-cli
Summary: Anaconda cannot report crashes in text mode in due to missing report-cli
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libreport
Version: 6.2
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: rc
: ---
Assignee: Jiri Moskovcak
QA Contact:
URL:
Whiteboard:
Depends On: 729537
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 08:24 UTC by Jiri Moskovcak
Modified: 2015-02-01 22:54 UTC (History)
9 users (show)

Fixed In Version: libreport-2.0.5-5.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 729537
Environment:
Last Closed: 2011-12-06 12:19:09 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1598 normal SHIPPED_LIVE abrt and libreport bug fix and enhancement update 2011-12-06 00:51:16 UTC

Description Jiri Moskovcak 2011-08-10 08:24:30 UTC
+++ This bug was initially created as a clone of Bug #729537 +++

Splitting off the bug Andre Robatino reported in https://bugzilla.redhat.com/show_bug.cgi?id=692433#c22 :

Anaconda can't report any traces in Fedora 16 Alpha RC3 if it's running in text mode, simply because the report-cli executable it tries to run (Andre sees "Can't execute report-cli: No such file or directory") is missing. This is part of the libreport-cli package. By switching to a console in the installer I can see that report-gtk and report-newt are available, but not report-cli.

--- Additional comment from awilliam@redhat.com on 2011-08-10 02:03:34 EDT ---

Proposing as Alpha blocker under criterion "The installer must be able to report failures to Bugzilla, with appropriate information included". This will require judgement as this bug is conditional: it's specific to text mode installs.

Comment 8 errata-xmlrpc 2011-12-06 12:19:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1598.html


Note You need to log in before you can comment on or make changes to this bug.